恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
当贝投影
查看: 173|回复: 1

求heroku旧脚本支持v2瑞4.2.3

[复制链接]
发表于 2022-6-1 08:19 | 显示全部楼层 |阅读模式
因路由器passwall内的v2瑞版本较旧,是4.2.3版本的v2瑞,且不会升级。有没有办法可以用较旧的heroku一键安装脚本搭建vmess节点?用以适应路由器4.2.3版本的v2瑞
我的恩山、我的无线 The best wifi forum is right here.
发表于 2022-6-1 09:30 | 显示全部楼层
heroku账号封的厉害,不搞了
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2022-7-5 08:44

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表